To our shareholders,
Fiscal 2011 was an excellent year for Agilent. Annual revenues of $6.6 billion were up
22 percent over fiscal 2010. This was the second year in a row that annual revenues grew by more
than 20 percent. Operating profit and earnings per share also increased substantially. We ended
the fiscal year with the best operational performance in the companys eleven-year history.
In addition to our strong fiscal 2011 financial results, we made strong progress in several
strategic areas. We continued the integration of Varian, the largest acquisition in our history,
strengthening product portfolios and customer satisfaction levels while achieving targeted cost
savings. We increased our manufacturing capacity to manage increased demand for our solutions.
We grew our footprint in rapidly growing emerging economies, including China, India and Brazil.
And we continued our penetration into the life sciences market, which remains Agilents largest
measurement growth opportunity.
As a reflection of Agilents financial strength and continuing growth opportunities, in January
2012 we announced the initiation of quarterly cash dividends to Agilent shareholders. This
underscores our commitment to enhance shareholder value and return.
Electronic Measurement Group
Agilents Electronic Measurement Group (EMG) provides solutions in communications,
industrial, aerospace and defense, semiconductor and computer measurement markets.
Core technology platforms include oscilloscopes, signal analyzers, spectrum analyzers and
network analyzers.
Communications markets saw strong demand in wireless manufacturing test, driven by
smartphones, 3G and LTE (long-term evolution) network rollouts. General purpose markets saw
strong demand in digital test, driven by new high-speed digital interfaces. And while aerospace
and defense was unfavorably impacted by budget concerns in the United States, the market outside
of the U.S. continued to see solid growth.
EMG underwent a major restructuring during the 2009 economic recession to improve
profitability, increase flexibility and reduce cyclicality. We have seen a positive return on these
efforts as the broader electronic measurement markets recovered. In fiscal 2011, EMG generated
industry-leading organic growth and operating margins.
EMG continued to invest heavily in research and development, and these efforts paid off as
well. In fiscal 2011 we held our largest-ever product announcement in oscilloscopes, introducing
a new family of value scopes with world-leading price/performance. We have also enhanced our
product portfolio with 55 modular instrument offerings, enabling Agilent to provide the broadest
and most flexible range of electronic measurement products in the industry.
Chemical Analysis Group
Agilents Chemical Analysis Group (CAG) provides solutions in the chemical and energy,
food testing, environmental and forensics markets. Core technology platforms include
gas chromatography, GC-mass spectrometry, atomic and molecular spectroscopy and
related chemistries.
Global applied chemical markets saw strong growth in fiscal 2011. Emerging countries
increased their footprint in the global economy, creating a growing need for new material and
energy sources. At the same time, these developing economies sought to improve the quality of their
environments and the health of their citizens. The worlds food supply is becoming increasingly
globalized. Additionally, the energy sector invested in equipment recapitalization. Each of these
trends created significant opportunities in the global applied chemical market.
Agilent capitalized on these market trends and outgrew the market through increased R&D
investments and by leveraging our expanded portfolio from acquisitions.
Our R&D investments yielded several innovative new products for applied chemical
markets. The 4100 MP-AES (microwave plasma atomic emission spectrometer) is the first
spectroscopy solution to run entirely on air instead of expensive and dangerous argon gas. The
Cary 630 is the worlds smallest bench FTIR (Fourier Transform Infrared) instrument. Agilent
CrossLab is the companys first portfolio of supplies designed to work with all major brands of
analytical instruments.
CAG also saw strong market response from its expanded portfolio of high-end GC-mass spec
products, including an industry-first GC/Q-TOF (time of flight) solution that combines the power of
Agilents market-leading GC solution with our high-performance TOF analyzer.
The integration of Varian enabled our new spectroscopy business to benefit from a greater
reach into new regions and markets, while customers benefitted from a widely expanded portfolio
of supplies, chemistries and instruments. CAG also acquired A2 Technologies, a specialist in FTIR
technologies with a portfolio of handheld instruments that enable customers to bring the lab to the
test site.
Life Sciences Group
Agilents Life Sciences Group (LSG) provides solutions in pharmaceutical research and
development, pharmaceutical manufacturing, and government and academic research. Core
technology platforms include liquid chromatography, LC-mass spectrometry, microarrays, nuclear
magnetic resonance and magnetic resonance imaging solutions.
While fiscal 2011 saw continued market uncertainly in the U.S. and European pharmaceutical
industry, LSG had good momentum driven by the replacement cycle for lab instrumentation. Our
strong presence in emerging countries also positioned us well, as big pharma continued to increase
operations in these geographies.
LSG continued to penetrate academic and government markets by identifying opportunities
and deploying an expert field team where Agilent solutions were true differentiators. The Agilent
Thought Leadership program partnered with leading researchers in strategic areas including
integrated biology, structural biology, biological food safety, synthetic biology and in vitro
toxicology. This global program creates direct business opportunities and visibility for Agilent in
leading-edge life science areas.
Among new product introductions, we expanded our SureSelect genome partitioning product
portfolio. We leveraged our ultra-sensitive ion funnel technology with the launch of our 6550 Q-TOF
LC/MS solution. And we revolutionized liquid chromatography operation with our ISET pump
emulation software, which enables our 1290 systems to emulate other LC pumps across the market.
Agilent took several strategic actions in anticipation of further growth in life sciences.
LSG added technology to its portfolio via the acquisitions of BIOCIUS and Lab901. BIOCIUS
Life Sciences developed the RapidFire drug-screening platform for the pharmaceutical and biopharmaceutical
markets. Lab901 developed the ScreenTape platform for nucleic acid quantization
and detection. LSGs manufacturing site in Cedar Creek, Texas, was registered with the U.S. Food
and Drug Administration as a medical device establishment in preparation for the manufacture of
diagnostic products.
The year ahead in 2012
Agilent is in a strong financial position as we look ahead to fiscal 2012. We expect to maintain
our solid operating model, which ensures fiscal discipline through both the highs and lows of the
economic cycle.
Moving forward, we will pursue a four-point strategy to differentiate and excel through (1)
market reach and customer trust, (2) technology leadership, (3) scale and scope, and (4) team.
(1) Agilent operates in more than 110 countries throughout the world. We hold a leading
customer loyalty position in every major product category as measured by independent sources.
(2) Agilent offers advanced technologies in all core platforms throughout electronic
measurement, chemical analysis and life sciences. We will continue to invest aggressively in
research and development to maintain this technology leadership.
(3) Our world-class manufacturing organization provides us with global purchasing power
and infrastructure leverage throughout the company. This leverage should enable us to continue
improving Agilents cost of sales, particularly in our chemical analysis and life sciences businesses.
(4) Agilents continued success is a credit to our leadership and employee teams. Our 18,700
employees around the world are dedicated to providing the industrys best customer service, with
uncompromising speed, quality and integrity.
Agilent also strives to be a leader in sustainability strategies and philanthropic efforts. Our
annual Corporate Citizenship Report, which reflects our ongoing efforts to bring positive change to the
world, can be accessed from our company website at www.agilent.com/environment/esr/home.html.
Agilents singular focus on measurement helps scientists and engineers address their toughest
challenges with precision and confidence. With the help of Agilents products and services, they are
better positioned to deliver breakthroughs that can make a measurable difference in the world.
Bill Sullivan
President and Chief Executive Officer
February 8, 2012